@charset "utf-8";
/*********** COLORS ***************
color #579f9e

/************* GENERAL SETS *********************/
body {
		background-color:#181818;
		margin: 0;
		font-family: "Open Sans", sans;
		color:#666;
		font-size: 13px;
		line-height: 19px;
		
	}
	
	
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
    body {
      /* overflow-y: hidden;*/
    }
}



	ul,li{
		margin: 0;
		padding: 0;	
	}
	
	li{
		list-style: none;

	}
	
	a{
		color:#579f9e;
		text-decoration: none;
	
	}
	
	input,textarea{
		border:none;
	}
	input[type='text'],textarea,input[type='submit']{
		padding: 10px;
		width:270px;
	}
	
	input[type='submit']{
	
		background-color:#666; 
		padding: 10px;
		width:180px;
		
	}
	input[type='submit']:hover{
	
		background-color:#579f9e; 
		padding: 10px;
		width:180px;
		
	}
	input:focus,input:active	{ 
		background-color:#cdeffc;
	}
	
	
	#pagina{
		position: relative;
		width:960px;
		margin-left: auto;
		margin-right: auto;
	
	}
	#header{
		position: fixed;
		width:130px;
	
	}
	#conteudo{
		position: absolute;
		top:104px;
		left:155px;
		background-color: #282828;
		padding:30px;
		width: 700px;
		
	
	}
	
	
	#social_media{
	float: right;
	margin-right: 40px;
}

#social_media ul li, #design_info ul li{
	float: left;
	margin-right:5px;
	color: #333;
	font-size: 12px;
	
}
#social_media a, #design_info a{
	color:#555;
}

#social_media a:hover{
	color:#00aced;
}
	
	
#social_media .other_site a{
		background-color: #282828;
		padding: 4px 5px;
		color:#666;
	
	}
#social_media .other_site a:hover{
		color:white;
		background-color: #cb594b;
	
	}
	
	
	
	#menu{
		position: fixed;
		top:104px;
	
	}
	
	#menu li{
		
		width:120px;
		height:20px;
		padding: 10px 20px 20px 10px;
		margin-bottom: 3px;
		background-color: #282828;
	}
	#menu li a{
		color:#6c6d6f;
		
		
		
	
	}
	#menu li a.selected,#menu li a:hover{
		color:#579f9e;
	}
	
	#menu li img{
		position: relative;
		top:2px;
		float: left;
		
	}
	.menu_text{
		position: relative;
		top:8px;
		float: left;
		margin-left: 10px;
	}
	
	#current_header{
	
		position:absolute;
		top:49px;
		right:45px;
		float: right;
		width:140px;
		background-color: #282828;
		padding:5px 10px;
	}
	#current_header img{
	
		float:left;
	}
	.current_title{
		position: relative;
		top:10px;
		float:left;
		margin-left: 10px;
		color:#579f9e;
		text-transform: uppercase;
	}
	
	
	
	#shop_menu{
		border-top: 1px dotted #666;
		border-bottom: 1px dotted #666;
		height:20px;
		padding:10px 0px;
		margin-bottom: 20px;
	
	}
	
	#gallery_menu{
		border-top: 1px dotted #666;
		border-bottom: 1px dotted #666;
		height:20px;
		padding:10px 0px;
		margin-bottom: 20px;
	
	}
	
	
	
	#shop_menu li,#gallery_menu div{
		float: left;
		
	
	}
	
	#shop_menu li a, #gallery_menu div a{
		color:#666;
		margin-right: 20px;
		text-transform: uppercase;
		
	}
	
	#gallery_menu {
		position: relative;
		z-index: 260;
		
	
	}
	
	
	.gallery_menu_alter{
		width:660px;
		margin-left: 10px;
	}
	
	.gallery_menu_full{
		width:700px;
		margin: 0;
		padding: 0;
		margin-left: 0px;
	}
	
	#gallery_menu div{
		
	
	}
	.gallery_item{
	
		height: 17px;  
   		width:   700px;  
    	padding: 10px 10px;  
    	margin:  0px 0px 0px 0px; 
    	overflow: hidden; 
	}
	
	.gallery_item_alter{
	
		height: 17px;  
   		width:   700px;  
    	padding: 0px 0px;  
    	margin:  0px 0px 0px 0px; 
    	overflow: hidden; 
	}
	
	
	
	#navigator_gallery{
		position: absolute;
		top:42px;
		width:685px;
		z-index: 240;
	
	}
	#aprev{
		float: left;
	
	}
	#anext{
		float: right;
	}
	
	#shop_menu li a:hover,#shop_menu li a.selected,#gallery_menu div a:hover,#gallery_menu div a.selected{
		color:#579f9e;
	}
	
	
	
	
	#shop{
		clear: both;
		margin-top: 30px;
	
	
	
	}
	
	#shop li{
		position: relative;
		float: left;
		width:185px;
/* 		height:300px; */
		background-color: #181818;
		padding: 20px;
		margin-right: 12px;
		margin-bottom: 10px;
		
	
	}
	#shop li:nth-child(3n+3){
	
		margin-right: 0px;
		
	}
	
	
	
	#shop li:nth-child(3n+3){
	
		margin-right: 0px;
	}
	
	
	.shop_image{
		width:185px;
		height:170px;
		overflow: hidden;
		border:1px solid #666;
	
	}
	
	.shop_info{
	
		margin-top: 20px;
	}
	
	.shop_info h2{
	color:#579f9e;
	}
	
	
	
	.shop_price{
		position: absolute;
		bottom:20px;
		left:20px;
		font-size: 18px;
		color:#579f9e;
		
	
	}
	
	.shop_add{
		position: absolute;
		bottom:20px;
		right:20px;
		
	}
	.shop_add a{
		font-size: 18px;
		color: white;
		background-color: #579f9e;
		padding:2px 6px;
	}
	
	#cart_list{
		width:700px;
		margin-top: 20px;
	
	}
	
	#cart_list li{
		clear: both;
		height:100px;
		margin-bottom: 20px;
		border-bottom:1px dotted #444;
	}
	
	#cart_list li:first-child,#cart_list li:last-child{
		height:30px;
		border:none;
	
	}
	#cart_list li:last-child{
		margin-bottom: 50px;
	
	}


	
	
	.cart_product_header,.cart_quant_header,.cart_uni_header,.cart_sub_header,.cart_prod_header,.cart_type_header,.cart_size_header{
	
		float: left;
		margin-right: 10px;
		background-color: #444;
		color: #181818;
		padding: 3px;
		
	
	}
	.cart_header{
		margin-bottom: 20px;
		height:30px;
	
	}
	
	
	
	
	.cart_product_header,.cart_product{
		width:395px;
	
	}
	
	
	.cart_prod_header,.cart_prod{
		width:215px;
	
	}
	.cart_quant_header,.cart_quant{
		width:70px;
	
	}
	.cart_uni_header,.cart_uni{
		width:70px;
	
	}
	.cart_type_header,.cart_type{
	width:70px;
	}
	.cart_size_header,.cart_size{
	width:30px;
	}
	
	.cart_product,.cart_quant,.cart_uni,.cart_sub,.cart_prod,.cart_type,.cart_size{
	
		float: left;
		margin-right: 10px;
		padding: 3px;
		
		
	
	}
	.cart_sub_header,.cart_sub,.cart_subtotal{
		width:158px;
		margin-right:0;
	
	}
	.cart_sub{
		color: #579f9e;
		font-size: 16px; 
	
	}
	
	.cart_img{
		width:70px;
		height:70px;
		overflow: hidden;
		margin-right: 10px;
	
	}
	.cart_img,.cart_info{
	
		float: left;
	}
	.cart_title{
		color: #579f9e;
	}
	
	.quant_less,.quant_more,.quant_edit{
	
		float: left;
	}
	

	.quant_less img{
		margin-right: 10px;
	}
	
	.quant_more img{
		margin-left: 10px;
	}

	.quant_edit{
		padding: 0px 3px;
		font-size: 14px;
		color: #579f9e;
		
	}
	
	
	.cart_delete{
	
		background-color: #579f9e;
		padding:3px 5px;
		color: white;
		float: right;
	}
	.cart_total{
		text-align: left;
		float: right;
		width:165px;
	}
	#cart_list li.shipping{
		width:165px;
		float:right;

		text-align: left;
		margin-bottom: 20px;
		border:none;
		height:160px;
		
	}
	
	#cart_list li.shipping_r{
		width:165px;
		float:right;

		text-align: left;
		margin-bottom: 20px;
		border:none;
		height:60px;
		
	}
	#cart_list li.cart_subtotal{
		width:165px;
		float:right;
		margin-bottom: 20px;
		border:none;
		height:50px;
		color:#579f9e;
		font-size: 18px;
	
		
		
	}
	
	.cart_subtotal h3{
		font-size: 13px;
	}
	.cart_subtotal h2{
		padding-left: 5px;
	}
	.cart_subtotal h2,.cart_subtotal h3,.shipping_r h3,.shipping_r h2{
		font-weight: 200;
	}
	
	 
		
	
	.shipping h3,.cart_total h3,.cart_subtotal h3,.shipping_r h3{
		background-color: #444;
		padding: 3px;
		margin-bottom: 8px;
		color: #181818;
		font-weight: 400;
		padding-right: 10px;
	}
	.the_shippers{
		width:165px;
		clear: both;
		float: right;
		padding: 3px 0px;
		
	}
	
	
	.the_shippers label{
		margin-right: 7px;
	}
	.country{
		color:#579f9e;
	}
	.cart_total h2{
		
		color:#579f9e;
		font-size: 18px;
		padding:5px 10px;
		font-weight: 200;
		text-align: left;
	}
	
	
	.cart_options{
	
		clear: both;
		padding-top:30px;
	}
	
	.cart_options a{
	
		background-color: #666;
		padding: 10px;
		color: white;
		margin-right: 5px;
		font-size: 11px;
	}
	
	.cart_options a:hover{
	
		background-color: #579f9e;
		
	}
	
	#order_form{
		clear:both;
		position: relative;
		background-color: #181818;
		padding: 20px;
		margin-top: 40px;
	
	}
	
	#order_form ul{
	
	
	}
	
	#order_form ul li{
		border: none;
		height:auto;
	
	}
	#order_form ul li:first-child{
		border: none;
		height:auto;
	
	}
	#order_form h2{
		font-size: 22px;
		margin-bottom: 5px;
	}
	
	
	.payment_select{
	
		position: absolute;
		top:60px;
		right:20px;
		background-color: #333;
		padding: 20px;
	}



	.shop_data,.order_data {
		float: left;
		background-color: #181818;
		padding:20px;
		width:300px;
		margin-right:20px;
		margin-bottom: 20px;
	
	}
	.order_data{
		margin-right: 0px;
	}
	
	.summary_payment{
		clear: both;
		background-color: #181818;
		padding:20px;
		margin-top: 40px;
		margin-bottom: 20px;
	}
	
	#place_order h2{
	
		font-size:18px;
		color: #579f9e;
		background-color: #181818;
		padding: 20px;
		
		margin-bottom: 20px;
		
	
	}
	
	#place_order h3{
	
		font-size:18px;
		color: #579f9e;
		border-bottom: 1px dotted #666;
		padding-bottom: 10px;
		margin-bottom: 10px;
		
	
	}
	#place_order h4{
	
		font-size:13px;
		color: #579f9e;
		border-bottom: 1px dotted #666;
		padding-bottom: 10px;
		margin-bottom: 10px;
		
	
	}
	
	.summary_data li{
		clear: both;
	
	}
	#place_button{
		float: right;
	
	}
	
	.summary_total{
		background-color: #579f9e;
		padding: 5px;
		color: white;
		font-size: 18px;
		font-weight: 200;
		margin-top: 10px;
	}
	.summary_total h5{
		
		padding: 10px;
		font-weight: 200;
		text-align: left;
	
	}
	
	#status{
		color: #579f9e;
		
	}
	.summary_quantidade,.summary_sub{
	color: #579f9e;
	}
	
	.summary_shipping{
		padding: 10px;
		background-color: #333;
		margin-top: 20px;
		font-weight: 400;
	}
	.summary_shipping h5{
		color: #579f9e;
		font-weight: 400;
	}
	
	
	
	#gallery{
	
		
	}
	
	.item{
		position: relative;
		margin-right: 10px;
		margin-bottom: 10px;
		
	}
	
	
	.item{
		border: 1px solid #282828;
	}
	.item:hover{
		border: 1px solid #579f9e;
	}
	
	
	#thumb_list{
		position:fixed;
		top:104px;
		float: right;
		margin-left: 735px;
		background-color: #282828;
		padding: 10px;
		width:94px;
		z-index: 200;
	}
	
	
	#thumb_list li {
		width:40px;
		height:40px;
		overflow: hidden;
		margin-bottom: 10px;
		margin-right: 10px;
		border: 1px solid #333;
		float: left;
		
	}
	#thumb_list li:nth-child(even) {
	
		margin-right: 0px;
		
	}
	#thumb_list li.selected, #thumb_list li:hover {

		border: 1px solid #579f9e;
		
	}

	
	#project{
		min-height: 800px;
	}
	
	#project h2{
		color: #579f9e;
		
		font-size: 28px;
		padding: 20px 0px;
		text-transform: uppercase;
		font-weight: 200;
	
	
	}
	#project p{
	
		color: #666;
		
		margin: 20px 0px;
	}
	
	
	
	
	.sharing{
		display: block;
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
	
	.others{
	
		padding-top: 30px;
	}
	
	
	
	
	
	#blog h2{
		
		color: #579f9e;
		
		font-size: 28px;
		padding: 20px 0px 0px 0px;
		text-transform: uppercase;
		font-weight: 200;
	}
	
	
	#blog h4{
		
		color: #999;
		
		font-size: 12px;
		padding: 20px 0px 10px 0px;
		text-transform: uppercase;
		font-weight: 200;
	}
	
	#blog li{
		
		margin-bottom: 30px;
		padding-bottom: 20px;
		border-bottom: 1px dotted #666;
	}
	#blog img{
		
		margin-bottom: 10px;
	}



	#main_wrap{
		position: relative;
		height:410px;
		width:700px;
		overflow: hidden;
		/* border: 1px solid white; */
		
		
	
	}

	#main{
		position: relative;
		height:410px;
		width:800px;
		/* border: 1px solid white; */
		
		
	
	}
	
	#main div{
		position: relative;
		z-index: 80;
		float: left;
		
		height:410px;
		
		overflow: hidden;
		cursor:pointer;
		
		
	
	}
	
	#main div img{
		position: relative;
		z-index: 90;
	
	}
	
	#main div a{
		position: absolute;
		bottom:10px;
		z-index: 150;
		background-image: url(../imgs/trans_80.png);
		background-repeat: repeat;
		padding: 15px;
		display: block;
		width:200px;
		color: #579f9e;
	}
	.main_info{
		color:#666;
	}
	
	.main_title{
		text-transform: uppercase;
		font-weight: 600px;
		
	}
	
	.item img{
		position: relative;
		top:0px;
		z-index:110;
	}
	
	.item h2{
		position: absolute;
		
		background-image: url(../imgs/trans_80.png);
		background-repeat: repeat;
		padding: 15px;
		bottom:0px;
		width: 191px;
		z-index:120;
		display:none;
	}
	
	.thumb{
	
		position: absolute;
		z-index:10;
	}
	
	.normal{
		margin-right: 10px;
		width: 70px;
	}
	
	.last{
		margin-right: 0px;
		width: 90px;
		
	}
	
	a.disabled {
  	opacity: 0.5
  	pointer-events: none
  	cursor: default
	}
	
	#highlights{
		clear: both;
		
		margin-top:20px;
		
		padding-top: 20px;
		border-top: 1px dotted #666;
	
	}
	
	#highlights li{
		float: left;
		
		margin-right: 26px;
		width:216px;
		
/* 		border-right:1px dotted #666; */
		margin-bottom: 10px;
	
	}
	#highlights li:nth-child(3n+3){
		
		margin-right: 0px;
		float: right;
		border: none;
	
	}
	
	
	
	.high_thumb{
		width:220px;
		height:150px;
		overflow:hidden;
		float: left;
		margin-right: 0px;
		margin-bottom: 10px;
	
	}
	
	.high_info{
		width:170px;
		float: left;
	
	}
	.high_info h2 {
		color:#579f9e;
		line-height: 15px;
		margin-bottom: 3px;
		text-transform: uppercase;
	
	}
	.high_info p {
		line-height: 13px;
		font-size: 11px;

	}
	#copyright{
		color: #666;
		position: absolute;
		bottom:-20px;
		right:0px;
		padding-top: 40px;
		font-size: 10px;
	
	}
	
	.profile_pic{
	
		width:700px;
		
		height:280px;
		overflow: hidden;
		margin-bottom: 40px;
	}
	
	
	#contact_form, #contact_info{
		float: left;
		width:300px;
		margin-right: 30px;
		line-height: 21px;
	
	}
	#contact_form input, #contact_form textarea,.mail_thanks{
	
		margin-bottom: 20px;
	}
	
	#contact_form input:hover{
	
		margin-bottom: 20px;
	}
	.mail_thanks{
	}
	#contact_info{
		margin-top: 35px;
		margin-left: 40px;
	}
	

	
	
/* NEW  */

#product_imgs{
float:left;
width:500px;
}
	
#product_detail{
	float:right;
	margin-top: 0;
	padding-top: 0;
	width: 180px;
	position: relative;
	top:-20px;

}

#product_detail h2{
	position: relative;
	top:18px;
	color:#579f9e;
	font-size: 22px;
	margin-bottom: 0;
	padding-bottom: 10px;
	font-weight: 200;
	line-height: 28px;
}
#product_text{
	margin-top: 20px;
	
	padding-bottom: 10px;
	
	margin-bottom: 20px;
	
	border-bottom: 1px dotted #579f9e;
}
	
	
	
	
.product_price{
	float: left;
	font-size: 18px;
		color:#579f9e;
		font-weight: 200;
}

.prod_add{
	float: right;
}

.prod_add a{
		font-size: 18px;
		color: white;
		background-color: #579f9e;
		padding:2px 6px;
	}
	
.price_list h4{
	clear: both;
	background-color: #333;
	margin-top: 20px;
	font-size: 13px;
	color:#579f9e;
	padding:7px;
	font-weight: 200;
	margin-bottom: 10px;

}	